const system=require("../../../system");
const Dao=require("../../dao.base");
class AuthDao extends Dao{
  constructor(){
    super(Dao.getModelName(AuthDao));
  }
  extraWhere(qobj,qw,qc){
    qc.raw=true;
    return qw;
  }
}
module.exports=AuthDao;
